Alle Optionen
jessie  ] [  stretch  ] [  stretch-backports  ] [  buster  ] [  sid  ] [  experimental  ]
[ Quellcode: libgpg-error  ]

Paket: libgpg-error0 (1.35-1~bpo9+1)

Links für libgpg-error0

Screenshot

Debian-Ressourcen:

Quellcode-Paket libgpg-error herunterladen:

Betreuer:

Externe Ressourcen:

Ähnliche Pakete:

GnuPG-Laufzeit-Entwicklungsbibliothek

Diese Bibliothek definiert gemeinsame Fehlercodes, Nachrichten und Laufzeitfunktionen aller GnuPG-Komponenten. Zu diesen gehören GPG, GPGSM, GPGME, GPG-Agent, libgcrypt, pinentry, der »SmartCard Daemon» (für Chipkarten) und in Zukunft möglicherweise weitere.

Sie wird in Zukunft wahrscheinlich umbenannt in »gpgrt«.

Andere Pakete mit Bezug zu libgpg-error0

  • hängt ab von
  • empfiehlt
  • schlägt vor
  • erweitert

libgpg-error0 herunterladen

Download für alle verfügbaren Architekturen
Architektur Paketgröße Größe (installiert) Dateien
amd64 69,0 kB171,0 kB [Liste der Dateien]
arm64 61,1 kB151,0 kB [Liste der Dateien]
armel 60,9 kB146,0 kB [Liste der Dateien]
armhf 61,5 kB122,0 kB [Liste der Dateien]
i386 73,4 kB178,0 kB [Liste der Dateien]
mips 66,5 kB179,0 kB [Liste der Dateien]
mips64el 66,3 kB193,0 kB [Liste der Dateien]
mipsel 67,2 kB179,0 kB [Liste der Dateien]
ppc64el 64,5 kB235,0 kB [Liste der Dateien]
s390x 66,9 kB183,0 kB [Liste der Dateien]